Subject: Re: [VCARDDAV] VCARDDAV Digest, Vol 12, Issue 13

From: Jean-Luc Schellens <[email-masked]>
Date: Tue, 5 Aug 2008 09:48:40 +0200

>   1. Re:  VCARDDAV Digest, Vol 12, Issue 7 (Javier Godoy)
>>
>> How do you know that you have to take 'Harten' and not 'der'?
>
.../...
>
> About your comment, I understand you were proposing writing the N  
> property as
> "N:van der; Mersch;;;;"
> I'm not sure it is a good idea because the "family name prefix" is  
> considered
> part of the family name in some cultures (biased opinion), and there  
> are only
> variations when sorting those prefixed family names.
>
Thank you for your clear explanation.
But I'm more concerned about the user friendliness.
'N: van der; Mersch;;;;' is maybe easier and clearer for the people  
looking for what I call the 'aristocratic' sorting (a bit 'snobby' I  
agree but we have in France, Belgium, The Netherlands directories  
specially based on this kind of sort).

Best regards
Jean-Luc
_______________________________________________
VCARDDAV mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/vcarddav